Bug 1578032 - update 1.0.6
Summary: update 1.0.6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: spacefm
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mamoru TASAKA
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-14 17:01 UTC by mastaiza
Modified: 2018-05-23 15:39 UTC (History)
2 users (show)

Fixed In Version: spacefm-1.0.6-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-23 15:39:39 UTC
Type: Bug


Attachments (Terms of Use)

Description mastaiza 2018-05-14 17:01:41 UTC
update to 1.0.6

Comment 1 Fedora Update System 2018-05-15 14:03:05 UTC
spacefm-1.0.6-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-0be681c9a7

Comment 2 Fedora Update System 2018-05-15 23:03:09 UTC
spacefm-1.0.6-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-0be681c9a7

Comment 3 Fedora Update System 2018-05-23 15:39:39 UTC
spacefm-1.0.6-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.